pluginManagement { includeBuild("../node_modules/@react-native/gradle-plugin") }
plugins { id("com.facebook.react.settings") }
extensions.configure(com.facebook.react.ReactSettingsExtension){ ex -> ex.autolinkLibrariesFromCommand() }
rootProject.name = 'PerformicsStoreDNA'
include ':app'
includeBuild('../node_modules/@react-native/gradle-plugin')
<<<<<<< HEAD
=======
include ':react-native-fs'
project(':react-native-fs').projectDir = new File(rootProject.projectDir, '../node_modules/react-native-fs/android')

>>>>>>> dabur-store-dna
